@CHARSET "windows-1255";



.newsletter{
	overflow:hidden; 
}
 
.newsletter .title{
    color: #4F2608 !important;
    font-size: 1em !important;
    font-weight: bold;
    line-height: 1.125em !important;
}

.newsletter .title h1{
    padding: 0 15px 4px 10px;
}
 
 .newsletter .menoraMainTitle{
	margin-bottom: 0px !important;
	border-bottom: none !important;
} 

.newsletter .mainContent{
    padding-top:12px;
    padding-left:10px;
    padding-bottom:20px;
     -webkit-border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;	
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;		
	border:solid 1px #ccc7c4;	
	border-top: solid 3px #f9c42e;
	margin-left:1px !important;
} 
 
.newsletter .imageBackgroundThanks{
	background-image: url('../images/newsletter_pic_thanks.jpg');
	background-repeat: no-repeat;
	height:367px;
	width: 223px;
}
.newsletter .thanksTitle{
	color: #77441e;	
	font-size:16pt;	
	font-weight: bold;;
	line-height: 16px;
}
.newsletter .thankYouPadding{
	padding-top: 20px;
	padding-right: 16px;
}

.newsletter .noPaddingAndMarging{
	padding: 0px;
	margin: 0px;
}

.newsletter .errorMsg{
   height:15px !important;
}
.newsletter .agreementCheckbox > *{
	display:inline-block;
	vertical-align: top;
}
.newsletter .menoraFieldLabel {
	padding: 3px 3px 0 0;
}